# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

imports: !include verifier_resource.yml
actor_name: uautomizer-validate-violation-witnesses
toolinfo_module: "ultimateautomizer.py"
archive:
  location: "https://zenodo.org/record/3813788/files/uautomizer.zip"
  doi: "10.5281/zenodo.3813788"
  spdx_license_identifier: "LGPL-3.0-or-later"
options: ['--full-output']
resourcelimits:
  memlimit: "2 GB"
  timelimit: "90 s"
format_version: '1.1'
